body {
    background: #000;
    font-family: sans-serif;
}

.column_l {
    height: 100vh;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.column_r {
    height: 100vh;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
    .info {
        margin-bottom: 10%;
    }
    h2 {
        font-size: 3rem;
    }
    p {
        font-size: 1.5rem;
    }
.cat1 {
    background: url(http://www.senbonzakura.jp/top_sbz.jpg) no-repeat top center;
    background-size: cover;
    color: rgba(255,255,255,1.0);
    text-shadow: 0px 0px 4px #000000;
    align-items: flex-end;
}
.cat2 {
    height:50vh;
    background: url(http://www.senbonzakura.jp/top_ls.jpg) no-repeat center center;
    background-size: cover;
    color: rgba(255,255,255,1.0);
    text-shadow: 0px 0px 4px #000000;
    align-items: flex-start;
}
.cat3 {
    height:50vh;
    background: url(http://www.senbonzakura.jp/top_ys.jpg) no-repeat top center;
    background-size: cover;
    color: rgba(255,255,255,1.0);
    text-shadow: 0px 0px 4px #000000;
    align-items: flex-end;
}

.cat1,.cat2,.cat3 {
    position: relative;
    z-index: 1;
}
.cat1 a,.cat2 a,.cat3 a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
    z-index: 2;
}

@media all and (min-width: 480px) {
  .wrapper {
    display: flex;
  }
}